@charset "UTF-8";

/************************************************************
*
*　黒猫のウィズ 公式ポータルサイト -［2017.01.xx］
*　NEWS
*
************************************************************/

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
　タイトル部分
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

#release #sec_title .bnr {
	background-image: url(/magicianwiz/portal/img/release/title_img.jpg);
	background-position: top center;
	background-repeat:no-repeat;
	height: 200px;
}

#release #sec_title .bnr h1 {
	height: 0px;
	overflow: hidden;
}





/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
　NEWS（記事一覧）
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

#release #sec_news .article .both:nth-child(3n+3) {
	clear: both;
}

#release #sec_news {
	overflow: hidden;
	padding: 50px 0 70px 0;
}

#release #sec_news .inner {
	width: 1200px;
	padding-left: 2px;
	overflow: visible !important;
}

#release #sec_news h2 {
	width: 100%;
	text-align: center;
	color: #191919;
	font-size: 30px;
	font-family: "游明朝", "YuMincho", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "ＭＳ 明朝", serif;
	font-weight: Medium;
	letter-spacing: 0.05em;
	margin-bottom: 30px;
}

#release #sec_news h2 hr {
	width: 250px;
	margin: 0 auto;
	margin-top: 5px;
	padding: 0;
	line-height: 0px;
	height: 2px;
	background-color: #191919;
	border: none;
	color: #191919;
}


/* カテゴリ */

#release #sec_news .category_list {
	overflow: hidden;
	margin-bottom: 50px;
	width: 100%;
}

#release #sec_news .category_list li {
	display: inline-block;
	margin-right: 28px;
}

#release #sec_news .category_list li a {
	width: 100%;
	background-color: #fff;
	color: #d18d4f;
	display: block;
	border: solid 1px #d18d4f;
	text-align: center;
	padding: 8px 10px;
	font-weight: 300;
}

#release #sec_news .category_list li a:hover {
	background-color: #d18d4f;
	color: #fff;
}

#release #sec_news .category_list li.active a {
	background-color: #d18d4f;
	color: #fff;
}

#release #sec_news .category_list .game a:hover {
	background-color: #fe3232;
	border: solid 1px #fe3232;
}

#release #sec_news .category_list .real a:hover {
	background-color: #2e8b57;
	border: solid 1px #2e8b57;
}

#release #sec_news .category_list .goods a:hover {
	background-color: #ffd700;
	border: solid 1px #ffd700;
}

#release #sec_news .category_list .movie a:hover {
	background-color: #ff1493;
	border: solid 1px #ff1493;
}

#release #sec_news .category_list .etc a:hover {
	background-color: #4169e1;
	border: solid 1px #4169e1;
}



/* 記事一覧 */

#release #sec_news ul.article {
	margin-left: -30px;
	margin-bottom: 50px;
	overflow: visible;
	padding-bottom: 2px;
}

#release #sec_news ul.article li {
	width: 380px;
	float: left;
	margin-left: 30px;
	margin-bottom: 30px;
	-webkit-transition: all 400ms  ease;
	transition: all 400ms  ease;
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transform-origin: left top;
	transform-origin: left top;
	opacity: 1;
}
#release #sec_news ul.article li.on,
#release #sec_news ul.article li.off{
	-webkit-transform: scale(0.8);
	transform: scale(0.8);
	opacity: 0;
}
#release #sec_news ul.article li.hide{
	display: none;
}

#release #sec_news ul.article li .wrap {
	width: 100%;
	height: 310px;
	background-color: #fff;
	/* box-shadow */
	box-shadow:2px 2px 0px 0px rgba(0,0,0,0.2);
	-moz-box-shadow:2px 2px 0px 0px rgba(0,0,0,0.2);
	-webkit-box-shadow:2px 2px 0px 0px rgba(0,0,0,0.2);
	/*transition*/
    -webkit-transition: 0.1s ease-in-out;
    -moz-transition: 0.1s ease-in-out;
    -o-transition: 0.1s ease-in-out;
    transition: 0.1s ease-in-out;
}

#release #sec_news ul.article li .wrap:hover {
	margin: -3px 0 3px -3px;
	/* box-shadow */
	box-shadow:5px 5px 0px 0px rgba(0,0,0,1);
	-moz-box-shadow:5px 5px 0px 0px rgba(0,0,0,1);
	-webkit-box-shadow:5px 5px 0px 0px rgba(0,0,0,1);
	/*transition*/
    -webkit-transition: 0.1s ease-in-out;
    -moz-transition: 0.1s ease-in-out;
    -o-transition: 0.1s ease-in-out;
    transition: 0.1s ease-in-out;
}

/* animation */

#release #sec_news ul.article li .wrap {
	position: relative;overflow: hidden; z-index: 2;
}
#release #sec_news ul.article li .wrap::after {
	top: 0%; left: -100%; width: 100%; height: 100%;
}
#release #sec_news ul.article li .wrap:hover::after {
	top: 0; left: 0; background-color: #f0f8fb;
}
#release #sec_news ul.article li .wrap::before,
#release #sec_news ul.article li .wrap::after {
	position: absolute; z-index: -1; display: block; content: '';
}
#release #sec_news ul.article li .wrap,
#release #sec_news ul.article li .wrap::before,
#release #sec_news ul.article li .wrap::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}


/* thum */

#release #sec_news ul.article li .wrap .thum {
	width: 100%;
	height: 190px;
	position: relative;
}
#release #sec_news ul.article li .wrap .thum img {
	width: 100%;
	height: 190px;
	position: absolute;
	z-index: 0;
}

#release #sec_news ul.article li .wrap .thum .new {
	width: 60px;
	height: 60px;
	position: absolute;
	z-index: 10;
	top: 0px;
	right: 0px;
}
#release #sec_news ul.article li .wrap .thum .new img {
	width: 60px;
	height: 60px;
}
#release #sec_news ul.article li .wrap .thum.thumLoad > .img{
	display: inline-block;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url(/magicianwiz/portal/img/release/news_loading.gif);
}
#release #sec_news ul.article li .wrap .thum.thumLoad > .img > img{
	opacity: 0;
	background-color: #fff;
	-webkit-animation: thumLaodAnime 400ms ease-in forwards;
	animation: thumLaodAnime 400ms ease-in forwards;
}
@-webkit-keyframes thumLaodAnime {
	0%,80%{ opacity : 0;}
	100%  { opacity : 1;}
}
@keyframes thumLaodAnime {
	0%,80%{ opacity : 0;}
	100%  { opacity : 1;}
}
.thumLoad.delay0 >.img>img{-webkit-animation-delay: 0ms; animation-delay: 0ms;}
.thumLoad.delay1 >.img>img{-webkit-animation-delay: 200ms; animation-delay: 200ms;}
.thumLoad.delay2 >.img>img{-webkit-animation-delay: 400ms; animation-delay: 400ms;}
.thumLoad.delay3 >.img>img{-webkit-animation-delay: 600ms; animation-delay: 600ms;}
.thumLoad.delay4 >.img>img{-webkit-animation-delay: 800ms; animation-delay: 800ms;}
.thumLoad.delay5 >.img>img{-webkit-animation-delay: 1000ms; animation-delay: 1000ms;}
.thumLoad.delay6 >.img>img{-webkit-animation-delay: 1200ms; animation-delay: 1200ms;}
.thumLoad.delay7 >.img>img{-webkit-animation-delay: 1400ms; animation-delay: 1400ms;}
.thumLoad.delay8 >.img>img{-webkit-animation-delay: 1600ms; animation-delay: 1600ms;}
.thumLoad.delay9 >.img>img{-webkit-animation-delay: 1800ms; animation-delay: 1800ms;}
.thumLoad.delay10 >.img>img{-webkit-animation-delay: 2000ms; animation-delay: 2000ms;}
.thumLoad.delay11 >.img>img{-webkit-animation-delay: 2200ms; animation-delay: 2200ms;}
.thumLoad.delay12 >.img>img{-webkit-animation-delay: 2400ms; animation-delay: 2400ms;}


/* text */

#release #sec_news ul.article li .wrap .text {
	width: 340px;
	height: 85px;
	margin: 0 auto;
	position: relative;
	margin-top: 20px;
}

#release #sec_news ul.article li .wrap .text .title {
	font-size: 16px;
	line-height: 22px;
	font-weight: 400;
}

#release #sec_news ul.article li .wrap .text .day {
	font-size: 14px;
	bottom: 5px;
	position: absolute;
	font-weight: 300;
}

#release #sec_news ul.article li .wrap .text .category {
	font-size: 14px;
	right: 0px;
	bottom: 0px;
	position: absolute;
	font-weight: 300;
	color: #fff;
	padding: 5px 10px;
}

#release #sec_news ul.article li .wrap .text .game {
	background-color: #fe3232;
}

#release #sec_news ul.article li .wrap .text .real {
	background-color: #2e8b57;
}

#release #sec_news ul.article li .wrap .text .goods {
	background-color: #ffd700;
}

#release #sec_news ul.article li .wrap .text .movie {
	background-color: #e60218;
}

#release #sec_news ul.article li .wrap .text .etc {
	background-color: #4169e1;
}


/* btn */

#release #sec_news .btn {
	border: 2px solid #d18d4f;
	width: 300px;
	height: 60px;
	margin: 0 auto;
	text-align: center;
}

#release #sec_news .btn a {
	width: 100%;
	line-height: 60px;
	text-align: center;
	display: block;
	font-weight: 400;
	color: #d18d4f;
	margin-top: -2px;
}

#release #sec_news .btn a:hover {
	color: #fff;
}

#release #sec_news .btn img {
	width: 17px;
	height: auto;
	padding: 23px 8px 0 0;
}

/* animation */

#release #sec_news .btn {
	position: relative;overflow: hidden; z-index: 2;
}
#release #sec_news .btn::after {
	top: 0%; left: -100%; width: 100%; height: 100%;
}
#release #sec_news .btn:hover::after {
	top: 0; left: 0; background-color: #d18d4f;
}
#release #sec_news .btn::before,
#release #sec_news .btn::after {
	position: absolute; z-index: -1; display: block; content: '';
}
#release #sec_news .btn,
#release #sec_news .btn::before,
#release #sec_news .btn::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}





/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
　NEWS（記事）
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

/* btn */

#release #sec_article .btn {
	border: 2px solid #d18d4f;
	width: 300px;
	height: 60px;
	margin: 0 auto;
	text-align: center;
}

#release #sec_article .btn a {
	width: 100%;
	line-height: 60px;
	text-align: center;
	display: block;
	font-weight: 400;
	color: #d18d4f;
	margin-top: -2px;
}

#release #sec_article .btn a:hover {
	color: #fff;
}

#release #sec_article .btn img {
	width: 17px;
	height: auto;
	padding: 23px 8px 0 0;
}

#release #sec_article .btn i {
	margin-right: 6px;
	font-size: 20px;
	position: relative;
	top: 2px;
}


/* animation */

#release #sec_article .btn {
	position: relative;overflow: hidden; z-index: 2;
}
#release #sec_article .btn::after {
	top: 0%; left: -100%; width: 100%; height: 100%;
}
#release #sec_article .btn:hover::after {
	top: 0; left: 0; background-color: #d18d4f;
}
#release #sec_article .btn::before,
#release #sec_article .btn::after {
	position: absolute; z-index: -1; display: block; content: '';
}
#release #sec_article .btn,
#release #sec_article .btn::before,
#release #sec_article .btn::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}


#release #sec_article {
	width: 1000px;
	margin: 100px auto;
	overflow: hidden;
}


/* SNS */

#release #sec_article #sns {
	overflow: hidden;
}

#release #sec_article #sns ul li {
	overflow: hidden;
	width: 33.33%;
	float: left;
	height: 60px;
}

#release #sec_article #sns ul .tw {
	background-color: #00a8ee;
}
#release #sec_article #sns ul .li {
	background-color: #00cb08;
}
#release #sec_article #sns ul .fb {
	background-color: #365397;
}
#release #sec_article #sns ul .yt {
	background-color: #ff1d2a;
}

#release #sec_article #sns ul li a {
	display: block;
	text-align: center;
	width: 100%;
	line-height: 60px;
	color: #fff;
	font-size: 16px;
	font-weight: 300;
}

#release #sec_article #sns ul li a i {
	line-height: 60px;
	color: #fff;
	font-size: 30px;
	float: left;
	margin-left: 15px;
	width: 0px;
}


/* animation */

#release #sec_article #sns ul li {
	position: relative;overflow: hidden; z-index: 2;
}
#release #sec_article #sns ul li::after {
	top: 0%; left: -100%; width: 100%; height: 100%;
}
#release #sec_article #sns ul li.tw:hover::after {
	top: 0; left: 0; background-color: #0099e8;
}
#release #sec_article #sns ul li.li:hover::after {
	top: 0; left: 0; background-color: #00bd1f;
}
#release #sec_article #sns ul li.fb:hover::after {
	top: 0; left: 0; background-color: #1f4483;
}
#release #sec_article #sns ul li.yt:hover::after {
	top: 0; left: 0; background-color: #ff0e1b;
}
#release #sec_article #sns ul li::before,
#release #sec_article #sns ul li::after {
	position: absolute; z-index: -1; display: block; content: '';
}
#release #sec_article #sns ul li,
#release #sec_article #sns ul li::before,
#release #sec_article #sns ul li::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}


/* 記事 */

#release #sec_article .article {
	background: #fff;
	overflow: hidden;
	margin-bottom: 50px;
}

#release #sec_article .article .bg {
	background: #fff;
	overflow: hidden;
	background-image: url(/magicianwiz/portal/img/common/article_bg_cat.gif);
	background-position: top;
	background-repeat:no-repeat;
}

#release #sec_article .article .padding {
	padding: 40px 50px 0px 50px;
	overflow: hidden;
}


/* 記事の日付・カテゴリー */

#release #sec_article .article .padding .date {
	width: 100%;
	overflow: hidden;
	margin-bottom: 40px;
}

#release #sec_article .article .padding .date li {
	float: left;
	height: 30px;
}

#release #sec_article .article .padding .date li.day {
	width: 105px;
	font-size: 16px;
	line-height: 30px;
	font-weight: 300;
}

#release #sec_article .article .padding .date li.category p {
	line-height: 30px;
	padding: 0 20px;
	font-size: 16px;
	line-height: 30px;
	font-weight: 300;
	color: #fff;
}

#release #sec_article .article .padding .date li.category .game {
	background: #fe3232;
}

#release #sec_article .article .padding .date li.category .real {
	background-color: #2e8b57;
}

#release #sec_article .article .padding .date li.category .goods {
	background-color: #ffd700;
}

#release #sec_article .article .padding .date li.category .movie {
	background-color: #ff1493;
}

#release #sec_article .article .padding .date li.category .etc {
	background-color: #4169e1;
}


/* 記事タイトル */

#release #sec_article .article .padding h2.title {
	font-size: 30px;
	line-height: 36px;
	font-weight: 300;
	margin-bottom: 50px;
}


/* メイン画像 */

#release #sec_article .article .padding .mainImage {
	width: 100%;
	height: auto;
	overflow: hidden;
	margin-bottom: 50px;
}

#release #sec_article .article .padding .mainImage img {
	width: 100%;
	height: auto;
}


/* CMS組み込み */

#release #sec_article .article .padding {
	overflow: hidden;
	margin-bottom: 50px;	
}

#release #sec_article .article .padding p {
	margin-bottom: 50px;
	font-size: 18px;
	line-height: 30px;	
	font-weight: 300;
}

#release #sec_article .article .padding p a {
	color: #366ad3;
	text-decoration: underline;
}

#release #sec_article .article .padding p a:hover {
	text-decoration: none;
}

#release #sec_article .article .padding h3 {
	font-size: 30px;
	line-height: 36px;
	font-weight: 300;
	margin-bottom: 30px;
	color: #d18d4f;
	padding: 10px 0 10px 20px;
	border-left: solid 2px #d18d4f;
}













